---
document: modulemd
version: 2
data:
  name: javapackages-tools
  stream: "201902"
  version: 8060020220513022511
  context: 7dadbc74
  arch: ppc64le
  summary: Tools and macros for Java packaging support
  description: >-
    Java Packages Tools is a collection of tools that make it easier to build RPM
    packages containing software running on Java platform.
  license:
    module:
    - MIT
  dependencies:
  - buildrequires:
      javapackages-tools: [201902]
      platform: [el8]
    requires:
      platform: [el8]
  profiles:
    default:
      rpms:
      - javapackages-tools
  api:
    rpms:
    - ivy-local
    - javapackages-local
    - javapackages-tools
    - maven-local
  buildopts:
    rpms:
      macros: >
        %_without_tests 1

        %_with_bootstrap 1

        %_with_jp_minimal 1

        %_with_xmvn_javadoc 1

        %_without_asciidoc 1

        %_without_avalon 1

        %_without_bouncycastle 1

        %_without_cython 1

        %_without_dafsa 1

        %_without_desktop 1

        %_without_dom4j 1

        %_without_doxygen 1

        %_without_dtd 1

        %_without_eclipse 1

        %_without_ehcache 1

        %_without_emacs 1

        %_without_equinox 1

        %_without_fop 1

        %_without_ftp 1

        %_without_gradle 1

        %_without_groovy 1

        %_without_hadoop 1

        %_without_hsqldb 1

        %_without_itext 1

        %_without_jackson 1

        %_without_jmh 1

        %_without_jna 1

        %_without_jpa 1

        %_without_logback 1

        %_without_markdown 1

        %_without_memcached 1

        %_without_memoryfilesystem 1

        %_without_obr 1

        %_without_python 1

        %_without_reporting 1

        %_without_scm 1

        %_without_snakeyaml 1

        %_without_snappy 1

        %_without_spring 1

        %_without_ssh 1

        %_without_testlib 1

        %_without_vfs 1
  components:
    rpms:
      ant:
        rationale: bootstrap
        ref: 3270bd58dad62f467cdbc1dcfdf02cebdb9f2f19
        buildorder: -40
        arches: [aarch64, i686, ppc64le, x86_64]
      antlr:
        rationale: bootstrap
        ref: 804b38026ba0018826bd3fa5588619ed6483da18
        buildorder: -30
        arches: [aarch64, i686, ppc64le, x86_64]
      aopalliance:
        rationale: bootstrap
        ref: ff60ad1aa9a35241d7b894b438dd42a685e8b5c1
        arches: [aarch64, i686, ppc64le, x86_64]
      apache-commons-beanutils:
        rationale: bootstrap
        ref: 5dcec3d885e09519c5ab3ac7f671a084bcaac094
        arches: [aarch64, i686, ppc64le, x86_64]
      apache-commons-cli:
        rationale: bootstrap
        ref: 24b0bbfe4e54ff86bde5ad54e814c44a4d7a20b9
        arches: [aarch64, i686, ppc64le, x86_64]
      apache-commons-codec:
        rationale: bootstrap
        ref: cdafaab195fbf931d6d911f28f068117004e24f2
        arches: [aarch64, i686, ppc64le, x86_64]
      apache-commons-collections:
        rationale: bootstrap
        ref: cace7bfb6b2e62e51b19fea92c0bfb3825e328ae
        arches: [aarch64, i686, ppc64le, x86_64]
      apache-commons-compress:
        rationale: bootstrap
        ref: 9de5b15c9a062ed7f85b0fe899dd2dd91f71b9d9
        arches: [aarch64, i686, ppc64le, x86_64]
      apache-commons-exec:
        rationale: bootstrap
        ref: 48e8b58c6dc55aefa937ab25f174e5ee9e8bd40f
        arches: [aarch64, i686, ppc64le, x86_64]
      apache-commons-io:
        rationale: bootstrap
        ref: 848edf351c96f84f23e281d9be03b7c45fe2f8f5
        arches: [aarch64, i686, ppc64le, x86_64]
      apache-commons-jxpath:
        rationale: bootstrap
        ref: 95313805507c4dd01e32be9dd4999340f8173eba
        arches: [aarch64, i686, ppc64le, x86_64]
      apache-commons-lang3:
        rationale: bootstrap
        ref: c7aa760c4d7ad78be8eae61ea77ccfc266eae87e
        arches: [aarch64, i686, ppc64le, x86_64]
      apache-commons-logging:
        rationale: bootstrap
        ref: 62e2a5c3b2599a348d216d87ad420e615868dc57
        arches: [aarch64, i686, ppc64le, x86_64]
      apache-commons-net:
        rationale: bootstrap
        ref: 1e5af6f03d02bbb7eb3c21084429790df49ddb5c
        arches: [aarch64, i686, ppc64le, x86_64]
      apache-commons-parent:
        rationale: bootstrap
        ref: 8f9560ff79e3350efc618e7d34fbea2ceccdb58d
        arches: [aarch64, i686, ppc64le, x86_64]
      apache-ivy:
        rationale: bootstrap
        ref: 1b905134ed571746f83e58f954851b60da577abc
        arches: [aarch64, i686, ppc64le, x86_64]
      apache-parent:
        rationale: bootstrap
        ref: da60075aee6a2bc212ef11f95ea4f75200588697
        arches: [aarch64, i686, ppc64le, x86_64]
      apache-resource-bundles:
        rationale: bootstrap
        ref: 27ce25378405bcbb62bbb2c5b05e587048ba2778
        arches: [aarch64, i686, ppc64le, x86_64]
      apiguardian:
        rationale: bootstrap
        ref: 195bdb540f79d1230084756ee1fd7cf24613d428
        buildorder: -70
        arches: [aarch64, i686, ppc64le, x86_64]
      aqute-bnd:
        rationale: bootstrap
        ref: 87da2bf3aa857b5df3b6b2fb929f394b41b74811
        arches: [aarch64, i686, ppc64le, x86_64]
      assertj-core:
        rationale: bootstrap
        ref: 85462d9cdc64e1252f8c5e29f8de577d8bd1e3c2
        arches: [aarch64, i686, ppc64le, x86_64]
      atinject:
        rationale: bootstrap
        ref: 5d32f6881d5cf1541ff687eab57d6a4e4a8a91a0
        arches: [aarch64, i686, ppc64le, x86_64]
      bcel:
        rationale: bootstrap
        ref: e9a1349b252b1c04637ffff9e0e8da7efc2dc21b
        arches: [aarch64, i686, ppc64le, x86_64]
      beust-jcommander:
        rationale: bootstrap
        ref: 5925031ce0512e111348fed77d7c98722c44f4e6
        arches: [aarch64, i686, ppc64le, x86_64]
      bsf:
        rationale: bootstrap
        ref: c437ca4718e6baa3620b21ccab4df7f24bdcb73d
        arches: [aarch64, i686, ppc64le, x86_64]
      bsh:
        rationale: bootstrap
        ref: e9bf008f56321da5eb60bd3b5e2c335e11ca97f8
        arches: [aarch64, i686, ppc64le, x86_64]
      byaccj:
        rationale: bootstrap
        ref: 43f81ccd36af5ce77f861f85b0bf57effbd95e10
        buildorder: -90
        arches: [aarch64, i686, ppc64le, x86_64]
      byte-buddy:
        rationale: bootstrap
        ref: 03072f7c33ae84268bd743a162f62a468cfa666a
        arches: [aarch64, i686, ppc64le, x86_64]
      cdi-api:
        rationale: bootstrap
        ref: 024e7fa309860113fd3c230b06e190b2e7035759
        arches: [aarch64, i686, ppc64le, x86_64]
      cglib:
        rationale: bootstrap
        ref: 8b71e2dc7a7d673baa65a07598565ac97c336800
        arches: [aarch64, i686, ppc64le, x86_64]
      easymock:
        rationale: bootstrap
        ref: 5af41c2cf609684b50bacaf27d671b9bf51e6176
        arches: [aarch64, i686, ppc64le, x86_64]
      exec-maven-plugin:
        rationale: bootstrap
        ref: 67926fc20f4b0cffd7ce08d9fab88bff06d27e53
        arches: [aarch64, i686, ppc64le, x86_64]
      felix-parent:
        rationale: bootstrap
        ref: 903ed902e6a7ef09c0396d1e3688a1a1f338b5c4
        arches: [aarch64, i686, ppc64le, x86_64]
      felix-utils:
        rationale: bootstrap
        ref: 5ec2f5fd914522f7a024d8c655e126b16512aae8
        arches: [aarch64, i686, ppc64le, x86_64]
      forge-parent:
        rationale: bootstrap
        ref: e69a7d04061a213ef40e8e18c5c49e602c43e259
        arches: [aarch64, i686, ppc64le, x86_64]
      fusesource-pom:
        rationale: bootstrap
        ref: db5a5746499854867fed7c372f5ed73a79c001c6
        arches: [aarch64, i686, ppc64le, x86_64]
      geronimo-annotation:
        rationale: bootstrap
        ref: 6b0cdcb3c7456415d935d9408e89ac9489ddeabb
        arches: [aarch64, i686, ppc64le, x86_64]
      geronimo-jms:
        rationale: bootstrap
        ref: a63ddc24cd64e4d0ca84fc5ba69255a57884d9b4
        arches: [aarch64, i686, ppc64le, x86_64]
      geronimo-parent-poms:
        rationale: bootstrap
        ref: 5f8187418e85af416a2773396b6d3ba55031a4f2
        arches: [aarch64, i686, ppc64le, x86_64]
      glassfish-annotation-api:
        rationale: bootstrap
        ref: c83b6c118bff95f444db06a61a080ded9855a194
        arches: [aarch64, i686, ppc64le, x86_64]
      glassfish-legal:
        rationale: bootstrap
        ref: 26e168e24482da2d0176233398e7a4fe6e1d8cae
        arches: [aarch64, i686, ppc64le, x86_64]
      glassfish-master-pom:
        rationale: bootstrap
        ref: 21e95f44415aaaab9e72bfdb46b5c33e0201b045
        arches: [aarch64, i686, ppc64le, x86_64]
      glassfish-servlet-api:
        rationale: bootstrap
        ref: bf2ef1393c7b7802cfd57027470c3bdfa08a9bf2
        arches: [aarch64, i686, ppc64le, x86_64]
      google-guice:
        rationale: bootstrap
        ref: dc6d62ae7ea721cb9dcac4428b8c0c40044da7c9
        arches: [aarch64, i686, ppc64le, x86_64]
      guava:
        rationale: bootstrap
        ref: bcaa455137c91cb54e958db1f0dc709f85a8517f
        arches: [aarch64, i686, ppc64le, x86_64]
      hamcrest:
        rationale: bootstrap
        ref: 620bbc3e67f2c425ca795e8a0685f2ead0ad9085
        arches: [aarch64, i686, ppc64le, x86_64]
      httpcomponents-client:
        rationale: bootstrap
        ref: a3cc2d365e9e0e3f20452a46d2b69c4f86b6823a
        arches: [aarch64, i686, ppc64le, x86_64]
      httpcomponents-core:
        rationale: bootstrap
        ref: 2fe24a8b9b2927b83136dc84d331875b9697d1ba
        arches: [aarch64, i686, ppc64le, x86_64]
      httpcomponents-project:
        rationale: bootstrap
        ref: cb403d2822299bd6800f776291d65629cebf96fc
        arches: [aarch64, i686, ppc64le, x86_64]
      isorelax:
        rationale: bootstrap
        ref: 32abdb6905903bdbfc10b076abed97152c446bdc
        arches: [aarch64, i686, ppc64le, x86_64]
      jakarta-oro:
        rationale: bootstrap
        ref: edd3d0f343e678e87b30f19d6a40075e8ebd41c4
        arches: [aarch64, i686, ppc64le, x86_64]
      jansi:
        rationale: bootstrap
        ref: d4a9b2a98a3d56ae9873b8e5e5cda15c81cf7367
        arches: [aarch64, i686, ppc64le, x86_64]
      java_cup:
        rationale: bootstrap
        ref: 7bf0859d88d6543063a0bc1df5ec73e693f4e1af
        arches: [aarch64, i686, ppc64le, x86_64]
      javacc:
        rationale: bootstrap
        ref: 6f66e1637e032c407a3664136db0ef004e109541
        arches: [aarch64, i686, ppc64le, x86_64]
      javacc-maven-plugin:
        rationale: bootstrap
        ref: fcfb69c27eb647c769d929b894c778b1e7a24b1c
        arches: [aarch64, i686, ppc64le, x86_64]
      javamail:
        rationale: bootstrap
        ref: 9cddc9e98c80e881102b9182507a6dbaf21b2b60
        arches: [aarch64, i686, ppc64le, x86_64]
      javapackages-tools:
        rationale: bootstrap
        ref: 7789ec212972434066df951ef5983a78725217a3
        buildorder: -100
        arches: [aarch64, i686, ppc64le, x86_64]
      jaxen:
        rationale: bootstrap
        ref: 831b2d875d77c2246f903d4f6665ad302d961765
        arches: [aarch64, i686, ppc64le, x86_64]
      jboss-interceptors-1.2-api:
        rationale: bootstrap
        ref: 2a7566abeb126758971a88687806fb05ba928bdd
        arches: [aarch64, i686, ppc64le, x86_64]
      jboss-parent:
        rationale: bootstrap
        ref: 9ccd3eab9218baaefab111eab02eb3d6c0781d94
        arches: [aarch64, i686, ppc64le, x86_64]
      jdepend:
        rationale: bootstrap
        ref: 25279e257bf00ef5a9fb5384610a9eb312f3c810
        arches: [aarch64, i686, ppc64le, x86_64]
      jdependency:
        rationale: bootstrap
        ref: 0b95f964379386656704256bfe1198d34a9614de
        arches: [aarch64, i686, ppc64le, x86_64]
      jdom:
        rationale: bootstrap
        ref: 6ed2b4ea7b0d41fab62bee29e0a39113f03d8121
        arches: [aarch64, i686, ppc64le, x86_64]
      jdom2:
        rationale: bootstrap
        ref: 87b730d61b54fb1fe8bd58f68d43a48c8fe5f0d3
        arches: [aarch64, i686, ppc64le, x86_64]
      jflex:
        rationale: bootstrap
        ref: 45924bc090a918df4ec49445459b4d704e8cffba
        arches: [aarch64, i686, ppc64le, x86_64]
      jsch:
        rationale: bootstrap
        ref: d0f7b63ea9a8477f5526c8091a41e758ff140de7
        arches: [aarch64, i686, ppc64le, x86_64]
      jsoup:
        rationale: bootstrap
        ref: 0da1d77c6615fb452e5d92b4c26f74ed711f73fa
        arches: [aarch64, i686, ppc64le, x86_64]
      jsr-305:
        rationale: bootstrap
        ref: d52b37a70f782a7f883296e66464560e19d42543
        arches: [aarch64, i686, ppc64le, x86_64]
      jtidy:
        rationale: bootstrap
        ref: 0ca02622a75b6070342d70be86c095b90d378be1
        arches: [aarch64, i686, ppc64le, x86_64]
      junit:
        rationale: bootstrap
        ref: d47a5a78d4b5f629d372c4fd331a17b2eaa59dd3
        arches: [aarch64, i686, ppc64le, x86_64]
      junit5:
        rationale: bootstrap
        ref: 15c7e6351f2b7f1873fed5fcddff57aad73ec3f7
        buildorder: -50
        arches: [aarch64, i686, ppc64le, x86_64]
      jvnet-parent:
        rationale: bootstrap
        ref: 14fb07a071b79b402decff75143ad1d5e8fcba98
        arches: [aarch64, i686, ppc64le, x86_64]
      jzlib:
        rationale: bootstrap
        ref: 604d8675617b6f85ca7b28161b7fdbfac0a306ed
        arches: [aarch64, i686, ppc64le, x86_64]
      log4j12:
        rationale: bootstrap
        ref: 119b2af64f2ffff01198c87ecba2a04552d2ea0b
        arches: [aarch64, i686, ppc64le, x86_64]
      maven:
        rationale: bootstrap
        ref: 3a40d795bd9b687fb7ba1901311bab171471e239
        arches: [aarch64, i686, ppc64le, x86_64]
      maven-antrun-plugin:
        rationale: bootstrap
        ref: fcc70c5be16ef617a31b2bc316614da5b6a8e2db
        arches: [aarch64, i686, ppc64le, x86_64]
      maven-archiver:
        rationale: bootstrap
        ref: 91bdf2610bf91a19cea37031b8a6ef47e56b9724
        arches: [aarch64, i686, ppc64le, x86_64]
      maven-artifact-resolver:
        rationale: bootstrap
        ref: 4a01e8ea1b2a53c6a6b85997bdc18c46eb0207cf
        arches: [aarch64, i686, ppc64le, x86_64]
      maven-artifact-transfer:
        rationale: bootstrap
        ref: 35d2984ecc8e7466e89c6b88b0e9006123a0a319
        arches: [aarch64, i686, ppc64le, x86_64]
      maven-assembly-plugin:
        rationale: bootstrap
        ref: a22ac7d58cc42295d123f7f55f90e9234e2ad3af
        arches: [aarch64, i686, ppc64le, x86_64]
      maven-clean-plugin:
        rationale: bootstrap
        ref: 0f0097af9b453cf2322f173ef761442570ca1c56
        arches: [aarch64, i686, ppc64le, x86_64]
      maven-common-artifact-filters:
        rationale: bootstrap
        ref: 118cd090998d5c895c4096b0b0b681fed8a7acf2
        arches: [aarch64, i686, ppc64le, x86_64]
      maven-compiler-plugin:
        rationale: bootstrap
        ref: 53a99826aabe56dd69c76589a2916c4a8e0a5eef
        arches: [aarch64, i686, ppc64le, x86_64]
      maven-dependency-analyzer:
        rationale: bootstrap
        ref: 95fa8775541c9f6951e4f11273653f6db780fbfc
        arches: [aarch64, i686, ppc64le, x86_64]
      maven-dependency-plugin:
        rationale: bootstrap
        ref: d57cc8c3d5180ac7ce6493c03fb558098aa4c484
        arches: [aarch64, i686, ppc64le, x86_64]
      maven-dependency-tree:
        rationale: bootstrap
        ref: a4e1c96fb77eca31918f086ef10b5c9272b93cb0
        arches: [aarch64, i686, ppc64le, x86_64]
      maven-doxia:
        rationale: bootstrap
        ref: 3b0cccd79b2de323790041479224cd86681a12c5
        arches: [aarch64, i686, ppc64le, x86_64]
      maven-doxia-sitetools:
        rationale: bootstrap
        ref: c6d19eb8c0b232ddace6fa057c4db402669d5604
        arches: [aarch64, i686, ppc64le, x86_64]
      maven-enforcer:
        rationale: bootstrap
        ref: 17294c14bc4e165a7ef0ff2e52f42140bdbe9281
        arches: [aarch64, i686, ppc64le, x86_64]
      maven-file-management:
        rationale: bootstrap
        ref: 32e6fb9b9b929c98e629207ee5388c3863a70138
        arches: [aarch64, i686, ppc64le, x86_64]
      maven-filtering:
        rationale: bootstrap
        ref: aba93a101d20afa1fbbe270f0e58ddf862770e69
        arches: [aarch64, i686, ppc64le, x86_64]
      maven-invoker:
        rationale: bootstrap
        ref: 3c8ada79d29692dd608445e0a8f7306a19e47abd
        arches: [aarch64, i686, ppc64le, x86_64]
      maven-invoker-plugin:
        rationale: bootstrap
        ref: fae883495916a467ae7893252c609408505a7f3e
        arches: [aarch64, i686, ppc64le, x86_64]
      maven-jar-plugin:
        rationale: bootstrap
        ref: bd8d6968f35b0df41d523ef69c2020722b2d99be
        arches: [aarch64, i686, ppc64le, x86_64]
      maven-mapping:
        rationale: bootstrap
        ref: 71526d00b28d593eb5fd4d093416bb19ff5bb23e
        arches: [aarch64, i686, ppc64le, x86_64]
      maven-parent:
        rationale: bootstrap
        ref: e8196d9a3f10df13ceee4bd297d2ba9a2e06eb66
        arches: [aarch64, i686, ppc64le, x86_64]
      maven-plugin-build-helper:
        rationale: bootstrap
        ref: 5ce163032dccdec11e250af679ca8fab76d71c87
        arches: [aarch64, i686, ppc64le, x86_64]
      maven-plugin-bundle:
        rationale: bootstrap
        ref: cd468887f1fd377a7231f059a88097a9882d2d4b
        arches: [aarch64, i686, ppc64le, x86_64]
      maven-plugin-testing:
        rationale: bootstrap
        ref: 4c9a0e1219237b4f70fde7432a22e22061fa2d17
        arches: [aarch64, i686, ppc64le, x86_64]
      maven-plugin-tools:
        rationale: bootstrap
        ref: 99098576c06483f0a1e81b29a3ccd12c20360095
        arches: [aarch64, i686, ppc64le, x86_64]
      maven-remote-resources-plugin:
        rationale: bootstrap
        ref: c444fc723ad5bb492422f6279fc49c8922149340
        arches: [aarch64, i686, ppc64le, x86_64]
      maven-reporting-api:
        rationale: bootstrap
        ref: 9b35b56546b9632949ca123799275c0c516531a2
        arches: [aarch64, i686, ppc64le, x86_64]
      maven-reporting-impl:
        rationale: bootstrap
        ref: 4c34ee744b169012a04c14bd707985fd7784358d
        arches: [aarch64, i686, ppc64le, x86_64]
      maven-resolver:
        rationale: bootstrap
        ref: d3cd5867f96e4355f8dc92050f314ab627302267
        arches: [aarch64, i686, ppc64le, x86_64]
      maven-resources-plugin:
        rationale: bootstrap
        ref: bb61b304b5316945a7d3e59d50c9a06cab89c991
        arches: [aarch64, i686, ppc64le, x86_64]
      maven-script-interpreter:
        rationale: bootstrap
        ref: dd2b3782e5d4dbed7a818fa13c17be7ba0afe7b5
        arches: [aarch64, i686, ppc64le, x86_64]
      maven-shade-plugin:
        rationale: bootstrap
        ref: 105de34e45024847e1534bff31eedf776e7220b0
        arches: [aarch64, i686, ppc64le, x86_64]
      maven-shared-incremental:
        rationale: bootstrap
        ref: c68ffc8037920d98276c14b29f479d13535d24d8
        arches: [aarch64, i686, ppc64le, x86_64]
      maven-shared-io:
        rationale: bootstrap
        ref: ef3da85692cae1f294fd5794c9b43f9554c46d95
        arches: [aarch64, i686, ppc64le, x86_64]
      maven-shared-utils:
        rationale: bootstrap
        ref: 70f94b9c86411d4eaa66089d8f610714db0bfd20
        arches: [aarch64, i686, ppc64le, x86_64]
      maven-source-plugin:
        rationale: bootstrap
        ref: a1dbf5ca8b80ce2015eaf3fc838a3a852c37bf4e
        arches: [aarch64, i686, ppc64le, x86_64]
      maven-surefire:
        rationale: bootstrap
        ref: ab49dec9d227a221c4832c57a80212316cf44cc0
        arches: [aarch64, i686, ppc64le, x86_64]
      maven-verifier:
        rationale: bootstrap
        ref: bfdb69aadaecf22ca74018a2677c4e0278b2e5b2
        arches: [aarch64, i686, ppc64le, x86_64]
      maven-wagon:
        rationale: bootstrap
        ref: 8f934fcc780b137e8fb73ef86b5a9157960ce287
        arches: [aarch64, i686, ppc64le, x86_64]
      maven2:
        rationale: bootstrap
        ref: 40a301aa5f08883e3eb167b876b6655129796727
        arches: [aarch64, i686, ppc64le, x86_64]
      mockito:
        rationale: bootstrap
        ref: 0698ac7ddb8036482d660c4922df24b8e082008b
        arches: [aarch64, i686, ppc64le, x86_64]
      modello:
        rationale: bootstrap
        ref: 8ef89d3111b6dfff17282aab7e03fc5b375c21b7
        arches: [aarch64, i686, ppc64le, x86_64]
      mojo-parent:
        rationale: bootstrap
        ref: 7cf43d5c3b239a7f9976beeaf8b969d90c92176d
        arches: [aarch64, i686, ppc64le, x86_64]
      munge-maven-plugin:
        rationale: bootstrap
        ref: 7616e308f045e7ada24d9b7241ce12c21ae5292c
        arches: [aarch64, i686, ppc64le, x86_64]
      objectweb-asm:
        rationale: bootstrap
        ref: 9e0b3f4ffacb23985e2e5ffe233e75e1c3f70f1b
        arches: [aarch64, i686, ppc64le, x86_64]
      objectweb-pom:
        rationale: bootstrap
        ref: ad4008705ef27a1731eccd3f648c574097c9eeac
        arches: [aarch64, i686, ppc64le, x86_64]
      objenesis:
        rationale: bootstrap
        ref: f031a4459332a3f83355705eb4b2eb2ee4a2aa87
        arches: [aarch64, i686, ppc64le, x86_64]
      opentest4j:
        rationale: bootstrap
        ref: ce715290827775085cf433c76c32e3b451059e64
        buildorder: -60
        arches: [aarch64, i686, ppc64le, x86_64]
      osgi-annotation:
        rationale: bootstrap
        ref: a6e780ed7ca832c1c767b6706207be8ae614d78a
        arches: [aarch64, i686, ppc64le, x86_64]
      osgi-compendium:
        rationale: bootstrap
        ref: 7cfb045384eea50b70d2bfe824edbc8982696d02
        arches: [aarch64, i686, ppc64le, x86_64]
      osgi-core:
        rationale: bootstrap
        ref: 97bbc1a2dd672bf1e10b4339c61d8b0d72c05a7b
        arches: [aarch64, i686, ppc64le, x86_64]
      plexus-ant-factory:
        rationale: bootstrap
        ref: 394892f17ddd93c1e6df270a139e96d58d59263e
        arches: [aarch64, i686, ppc64le, x86_64]
      plexus-archiver:
        rationale: bootstrap
        ref: a352382fa3cfb9a2c045092b7d8100f2a4955b52
        arches: [aarch64, i686, ppc64le, x86_64]
      plexus-bsh-factory:
        rationale: bootstrap
        ref: aef35fa2bfb59c074392caf9cce6355593c96593
        arches: [aarch64, i686, ppc64le, x86_64]
      plexus-build-api:
        rationale: bootstrap
        ref: b1c903cb67667929e424f2a9c65eb04ea1d4abc1
        arches: [aarch64, i686, ppc64le, x86_64]
      plexus-cipher:
        rationale: bootstrap
        ref: c6ffcd786752f38b546038f588d3c7b0cee47fdd
        arches: [aarch64, i686, ppc64le, x86_64]
      plexus-classworlds:
        rationale: bootstrap
        ref: acfb120cac0db3a4d9c845dd0336f434fff3aa26
        arches: [aarch64, i686, ppc64le, x86_64]
      plexus-compiler:
        rationale: bootstrap
        ref: 7436d2fd3409b4d353514f19b8988092202f575b
        arches: [aarch64, i686, ppc64le, x86_64]
      plexus-component-api:
        rationale: bootstrap
        ref: 506cb099a2360eb004eea5af1a93c06c3bb6b1b7
        arches: [aarch64, i686, ppc64le, x86_64]
      plexus-component-factories-pom:
        rationale: bootstrap
        ref: 2404cdda70b2158c21cd27c2d5d9b26becbc7b86
        arches: [aarch64, i686, ppc64le, x86_64]
      plexus-components-pom:
        rationale: bootstrap
        ref: 8444aaca5e78f339d03deabde544959e6649d32b
        arches: [aarch64, i686, ppc64le, x86_64]
      plexus-containers:
        rationale: bootstrap
        ref: 62da9ef8b3b1cab9662b7f9b2897adf752aa2eca
        arches: [aarch64, i686, ppc64le, x86_64]
      plexus-i18n:
        rationale: bootstrap
        ref: 565441b185e9e5e7a5f1a68115a4e45672d2935d
        arches: [aarch64, i686, ppc64le, x86_64]
      plexus-interpolation:
        rationale: bootstrap
        ref: e4feb3e727f22dc16d01e5a952c232c58f16f1d8
        arches: [aarch64, i686, ppc64le, x86_64]
      plexus-io:
        rationale: bootstrap
        ref: 5bc2bb32e844263d58e35885ea484ec6b12cbbb0
        arches: [aarch64, i686, ppc64le, x86_64]
      plexus-languages:
        rationale: bootstrap
        ref: 0721b941d70f9bd7d88249fc63e951c4617903d9
        arches: [aarch64, i686, ppc64le, x86_64]
      plexus-pom:
        rationale: bootstrap
        ref: 8d9928194029c4e3c70088ba5ad2700576646fbe
        arches: [aarch64, i686, ppc64le, x86_64]
      plexus-resources:
        rationale: bootstrap
        ref: cc0c734bd82541978aef68055c64437e508e63cb
        arches: [aarch64, i686, ppc64le, x86_64]
      plexus-sec-dispatcher:
        rationale: bootstrap
        ref: 8f32aaa7abcb906a1abec49a134cedac74171fcd
        arches: [aarch64, i686, ppc64le, x86_64]
      plexus-utils:
        rationale: bootstrap
        ref: a65db21aed5188e2c79427dcff40b0d0da71284b
        arches: [aarch64, i686, ppc64le, x86_64]
      plexus-velocity:
        rationale: bootstrap
        ref: 190382a85824b0d9bd9285536c0ee6472da93737
        arches: [aarch64, i686, ppc64le, x86_64]
      qdox:
        rationale: bootstrap
        ref: d2ad1c7a604159e6c65d05fb9218ac28af69ec9d
        arches: [aarch64, i686, ppc64le, x86_64]
      regexp:
        rationale: bootstrap
        ref: 1edad361b701bacc2544ab8c0ea5df57b41beb0d
        arches: [aarch64, i686, ppc64le, x86_64]
      sisu:
        rationale: bootstrap
        ref: 907ae86a6e876a97dabaf1b99283ef4d65038bf7
        arches: [aarch64, i686, ppc64le, x86_64]
      sisu-mojos:
        rationale: bootstrap
        ref: 131f445311820c8a3e493bc4f22c8036909ccce5
        arches: [aarch64, i686, ppc64le, x86_64]
      slf4j:
        rationale: bootstrap
        ref: d1418607430909eb32ec4ba8c38986c861431db8
        arches: [aarch64, i686, ppc64le, x86_64]
      sonatype-oss-parent:
        rationale: bootstrap
        ref: 6511eab598437eccdbce0b725480de7b8e124f8d
        arches: [aarch64, i686, ppc64le, x86_64]
      sonatype-plugins-parent:
        rationale: bootstrap
        ref: e7df94fac68269ff0fe860438ded4d1977fb9e5a
        arches: [aarch64, i686, ppc64le, x86_64]
      spec-version-maven-plugin:
        rationale: bootstrap
        ref: c9b33a625c3ee6b04b163c0a2f73b505e0f655d2
        arches: [aarch64, i686, ppc64le, x86_64]
      spice-parent:
        rationale: bootstrap
        ref: 9d20b6561a5ec1697d4b26af7b9a77c2c392fb21
        arches: [aarch64, i686, ppc64le, x86_64]
      testng:
        rationale: bootstrap
        ref: 20de4b0a5ab4944957f4f8f3921c1cb579ad4c6f
        arches: [aarch64, i686, ppc64le, x86_64]
      univocity-parsers:
        rationale: bootstrap
        ref: 33fc37063f43818d9d4bace347da2c2501669da3
        buildorder: -80
        arches: [aarch64, i686, ppc64le, x86_64]
      velocity:
        rationale: bootstrap
        ref: bbdc44bcfb687e29d3cb2d37e1db1417f15e8f90
        arches: [aarch64, i686, ppc64le, x86_64]
      weld-parent:
        rationale: bootstrap
        ref: f4d854e12f3599622e696cdb561196d4b0bf4ace
        arches: [aarch64, i686, ppc64le, x86_64]
      xalan-j2:
        rationale: bootstrap
        ref: 602db1390979b9a6948c789df5eaab3d088a4279
        arches: [aarch64, i686, ppc64le, x86_64]
      xbean:
        rationale: bootstrap
        ref: a30b1d4f2ccc923f8e8d45d92f7a87dfa0327904
        arches: [aarch64, i686, ppc64le, x86_64]
      xerces-j2:
        rationale: bootstrap
        ref: cd90feb91a06a9420f85a3c829460c0bb1b83956
        arches: [aarch64, i686, ppc64le, x86_64]
      xml-commons-apis:
        rationale: bootstrap
        ref: e81c918c8b4e8cef3e7ed2560e2ccc333d0f8923
        arches: [aarch64, i686, ppc64le, x86_64]
      xml-commons-resolver:
        rationale: bootstrap
        ref: 6e24fbc7042cd46dcc6151e0764cf00d1b76b1f5
        arches: [aarch64, i686, ppc64le, x86_64]
      xmlunit:
        rationale: bootstrap
        ref: 53678a7c462a5747177f0ae3a492cdc7763a9685
        arches: [aarch64, i686, ppc64le, x86_64]
      xmvn:
        rationale: bootstrap
        ref: 238d81fdc50b4bde01e3ab1bb8fbd9ec70648adf
        arches: [aarch64, i686, ppc64le, x86_64]
      xz-java:
        rationale: bootstrap
        ref: 3d323ae360436639314285b0b946aba52ee117ce
        arches: [aarch64, i686, ppc64le, x86_64]
  artifacts:
    rpms:
    - ivy-local-0:5.3.1-7.module_el8.6.0+2883+59b96b61.noarch
    - javapackages-config-maven-3.6-0:5.3.1-7.module_el8.6.0+2883+59b96b61.noarch
    - javapackages-filesystem-0:5.3.1-7.module_el8.6.0+2883+59b96b61.noarch
    - javapackages-local-0:5.3.1-7.module_el8.6.0+2883+59b96b61.noarch
    - javapackages-tools-0:5.3.1-7.module_el8.6.0+2883+59b96b61.noarch
    - javapackages-tools-0:5.3.1-7.module_el8.6.0+2883+59b96b61.src
    - maven-local-0:5.3.1-7.module_el8.6.0+2883+59b96b61.noarch
    - maven-local-openjdk8-0:5.3.1-7.module_el8.6.0+2883+59b96b61.noarch
...
